Subject: [bug#76400] [PATCH v2 4/4] gnu: plasma: Re-order propageated-inputs.

From: Sughosha <[email-masked]>
Date: Tue, 25 Mar 2025 19:26:27 +0530

On Sunday, March 23, 2025 10:47:17 PM GMT+5:30 Liliana Marie Prikler wrote:
> Other than that LGTM.  Since you're soloing kde-team at the moment,
> feel free to push.

Currently I don't have commit access. If you can vouch for giving me commit 
access, it would be great.

-- 
Sughosha